<!--
body { background: #e1e1e1 url(../images/st_topbackground.jpg) top repeat-x; font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin: 0; padding: 0; }
h1 { margin: 0; }
h2 { margin: 0; }
h3 { margin: 0; }
h4 { margin: 0; }
h5 { margin: 0; }
hr { color: #ffffff; }
p { line-height: 22px; margin: 0; padding: 0; margin-top: 10px; }
.clearfix { clear: both; }
#thepage { width: 980px; margin-left: auto; margin-right: auto; }
#header { width: 980px; height: 150px; margin-left: auto; margin-right: auto; background: url(../images/st_headerbackground.jpg) no-repeat; }
#headerlogo { height: 105px; width: 316px; margin-left: 30px; float: left; }
#headerstatus { float: right; margin-top: 42px; margin-right: 38px; }
#headerlogin { float: right; margin-top: 44px; margin-right: 34px; }
#promobanner { width: 980px; height: 198px; margin-top: 2px; }
#promobanner2 { width: 980px; height: 198px; margin-top: 2px; background: url(../images/st_newsbg.jpg) no-repeat; }
.followbutton { margin-left: 150px; margin-top: 25px; }
.newstweet { padding: 10px; margin-top: 5px; margin-bottom: 5px; background-color: #c7c7c7; border:1px dotted #7e7e7e; color: #404040; text-shadow: 1px 1px 1px #dcdcdc; }
.sidebartweet { font-size: 11px; padding: 10px; margin-top: 5px; margin-bottom: 5px; background-color: #c7c7c7; border:1px dotted #7e7e7e; color: #404040; text-shadow: 1px 1px 1px #dcdcdc; }
.seedboxbox { font-size: 12px; padding: 10px; margin-top: 5px; margin-bottom: 5px; background-color: #ececec; border:1px dotted #7e7e7e; color: #404040; text-shadow: 1px 1px 1px #ffffff; font-weight:bold; }
#packagebanner { width: 980px; height: 196px; background: url(../images/st_promobanner.jpg) no-repeat; }
#hometop { width: 980px; margin-left: auto; margin-right: auto; }
#homecontent { background: url(../images/st_mainbackground.png) repeat-y; margin-top: 20px; margin-bottom: 20px; }
#vpncontent { margin-bottom: 20px; background: url(../images/st_detailsbanner.png) no-repeat; height:240px; }
#seedcontent { margin-bottom: 20px; background: url(../images/st_seeddetails.png) no-repeat; height:382px; }
#statcontent { margin-bottom: 20px; }
#statcontent h2 { color: #5d5d5d; text-shadow: 1px 1px 1px #ffffff; margin-bottom: 20px; margin-top: 20px; }
#vpncontent h2 { color: #5d5d5d; text-shadow: 1px 1px 1px #ffffff; margin-bottom: 20px; }
#seedcontent h2 { color: #5d5d5d; text-shadow: 1px 1px 1px #ffffff; margin-bottom: 20px; }
#vpntitle { margin-left: 40px; padding-top: 20px; margin-bottom: 0; padding-bottom: 0; }
#seedtitle { margin-left: 40px; padding-top: 20px; margin-bottom: 0; padding-bottom: 0; float: left; }
#seedselect { padding-top: 20px; margin-bottom: 0; padding-bottom: 0; float: right; margin-right: 320px; }
#vpnleft1 { margin-left: 60px; width: 220px; float: left; }
#vpnleft2 { margin-left: 10px; width: 220px; float: left; }
#vpnleft3 { margin-left: 10px; width: 116px; height: 68px; background: url(../images/st_creditcards.png) no-repeat; float: left; margin-top: 20px; }
#vpnright { margin-right: 100px; width: 186px; float: right; }
.vpnprice { text-align: center; font-size: 28px; color: #ff7c00; font-weight: bold; text-shadow: 1px 1px 1px #5d5d5d; }
.seedprice { text-align: center; font-size: 18px; color: #ff7c00; font-weight: bold; text-shadow: 1px 1px 1px #5d5d5d; }
.vpnyear { text-align: center; font-size: 16px; font-weight: bold; color: #5d5d5d; }
#homeleft { float: left; width: 612px; margin-left: 40px; }
#homeleft h2 { color: #5d5d5d; text-shadow: 1px 1px 1px #ffffff; margin-bottom: 20px; }
#homeright h2 { color: #5d5d5d; text-shadow: 1px 1px 1px #ffffff; margin-bottom: 20px; }
.wikist { width: 980px; height:74px; background: url(../images/st_wikibanner.jpg) no-repeat; margin-top: 2px; }
.statst { width: 980px; height:74px; background: url(../images/st_statsbanner.jpg) no-repeat; margin-top: 2px; }
.contactst { width: 980px; height:74px; background: url(../images/st_contactbanner.jpg) no-repeat; margin-top: 2px; }
.seedst { width: 980px; height:74px; background: url(../images/st_seedbanner.jpg) no-repeat; margin-top: 2px; }
#homeright { float: right; width: 248px; margin-right: 40px; }
#inclist { list-style-image: url(../images/st_maincheckmarks.jpg); line-height: 21px; }
#inclist li { margin-left: -18px; }
.inclist { list-style-image: url(../images/st_maincheckmarks.jpg); line-height: 21px; }
.inclist li { margin-left: -18px; }
#footer { width: 980px; height: 77px; background: url(../images/st_footerbackground.jpg) no-repeat; margin-bottom:30px; }
#footerleft { float: left; font-size: 14px; font-weight: bold; color: #666666; margin-left: 55px; margin-top: 8px; width: 250px; text-shadow: 1px 1px 1px #9b9b9b; }
#footerright { font-size: 11px; text-align: right; float: right; width: 500px; margin-right: 55px;	margin-top: 8px; }
a:link { color: #ff7c00; text-decoration: underline; text-shadow: 1px 1px 1px #9b9b9b; }
a:visited { text-decoration: underline; color: #ff7c00; text-shadow: 1px 1px 1px #9b9b9b; }
a:hover { text-decoration: none; color: #5b5b5b; text-shadow: 1px 1px 1px #9b9b9b; }
a:active { text-decoration: underline; color: #ff7c00; text-shadow: 1px 1px 1px #9b9b9b; }
#navigation { margin-left: 28px; padding-top: 2px; }
#nav1 { width: 119px; height: 43px; float: left; }
#nav1 a { display: block; width: 119px; height: 31px; text-align: center; padding-top: 12px; font-size: 16px; color: #ffffff; font-weight: bold; text-decoration: none; text-shadow: 1px 1px 1px #000000; }
#nav1 a:hover { display: block; width: 119px; height: 31px; text-align: center; padding-top: 12px; font-size: 16px; color: #252525; font-weight: bold; text-decoration: none; text-shadow: 1px 1px 1px #ffffff; background: url(../images/st_navbottomarrow.png) bottom center no-repeat; }
#nav2 { width: 127px; height: 43px; float: left; margin-left: 2px; }
#nav2 a { display: block; width: 127px; height: 31px; text-align: center; padding-top: 12px; font-size: 16px; color: #ffffff; font-weight: bold; text-decoration: none; text-shadow: 1px 1px 1px #000000; }
#nav2 a:hover { display: block; width: 127px; height: 31px; text-align: center; padding-top: 12px; font-size: 16px; color: #252525; font-weight: bold; text-decoration: none; text-shadow: 1px 1px 1px #ffffff; background: url(../images/st_navbottomarrow.png) bottom center no-repeat; }
#nav3 { width: 147px; height: 43px; float: left; margin-left: 2px; }
#nav3 a { display: block; width: 147px; height: 31px; text-align: center; padding-top: 12px; font-size: 16px; color: #ffffff; font-weight: bold; text-decoration: none; text-shadow: 1px 1px 1px #000000; }
#nav3 a:hover { display: block; width: 147px; height: 31px; text-align: center; padding-top: 12px; font-size: 16px; color: #252525; font-weight: bold; text-decoration: none; text-shadow: 1px 1px 1px #ffffff; background: url(../images/st_navbottomarrow.png) bottom center no-repeat; }
#nav4 { width: 123px; height: 43px; float: left; margin-left: 2px; }
#nav4 a { display: block; width: 123px; height: 31px; text-align: center; padding-top: 12px; font-size: 16px; color: #ffffff; font-weight: bold; text-decoration: none; text-shadow: 1px 1px 1px #000000; }
#nav4 a:hover { display: block; width: 123px; height: 31px; text-align: center; padding-top: 12px; font-size: 16px; color: #252525; font-weight: bold; text-decoration: none; text-shadow: 1px 1px 1px #ffffff; background: url(../images/st_navbottomarrow.png) bottom center no-repeat; }
#nav5 { width: 135px; height: 43px; float: left; margin-left: 2px; }
#nav5 a { display: block; width: 135px; height: 31px; text-align: center; padding-top: 12px; font-size: 16px; color: #ffffff; font-weight: bold; text-decoration: none; text-shadow: 1px 1px 1px #000000; }
#nav5 a:hover { display: block; width: 135px; height: 31px; text-align: center; padding-top: 12px; font-size: 16px; color: #252525; font-weight: bold; text-decoration: none; text-shadow: 1px 1px 1px #ffffff; background: url(../images/st_navbottomarrow.png) bottom center no-repeat; }
#nav6 { width: 136px; height: 43px; float: left; margin-left: 2px; }
#nav6 a { display: block; width: 136px; height: 31px; text-align: center; padding-top: 12px; font-size: 16px; color: #ffffff; font-weight: bold; text-decoration: none; text-shadow: 1px 1px 1px #000000; }
#nav6 a:hover { display: block; width: 136px; height: 31px; text-align: center; padding-top: 12px; font-size: 16px; color: #252525; font-weight: bold; text-decoration: none; text-shadow: 1px 1px 1px #ffffff; background: url(../images/st_navbottomarrow.png) bottom center no-repeat; }
#nav7 { width: 125px; height: 43px; float: left; }
#nav7 a { display: block; width: 125px; height: 31px; text-align: center; padding-top: 12px; font-size: 16px; color: #ffffff; font-weight: bold; text-decoration: none; text-shadow: 1px 1px 1px #000000; }
#nav7 a:hover { display: block; width: 125px; height: 31px; text-align: center; padding-top: 12px; font-size: 16px; color: #252525; font-weight: bold; text-decoration: none; text-shadow: 1px 1px 1px #ffffff; background: url(../images/st_navbottomarrow.png) bottom center no-repeat; }
.nav_home { float: left; width: 119px; height: 42px; text-align: center; padding-top: 12px;}
.nav_about { float: left; width: 127px; height: 42px; text-align: center; margin-left: 2px; }
.orange { color: #ff7c00; }
.promotitle { padding-left: 80px; padding-top: 20px; font-size: 18px; font-style: italic; text-shadow: 1px 1px 1px #9b9b9b; }
.promosubtitle { padding-left: 220px; font-size: 14px; font-weight: bold; text-shadow: 1px 1px 1px #9b9b9b; }
.promolistone { padding-left: 130px; padding-top: 25px; font-size: 16px; font-weight: bold; text-shadow: 1px 1px 1px #9b9b9b; color: #5d5d5d; }
.promolisttwo { padding-left: 130px; padding-top: 8px; font-size: 16px; font-weight: bold; text-shadow: 1px 1px 1px #9b9b9b; color: #5d5d5d; }
.promolistthree { padding-left: 130px; padding-top: 8px; font-size: 16px; font-weight: bold; text-shadow: 1px 1px 1px #9b9b9b; color: #5d5d5d; }
#package_one { font-size: 11px; color: #5d5d5d; text-shadow: 1px 1px 1px #9b9b9b; float: left; width: 160px; margin-left: 40px; padding-top:14px; list-style-image: url(../images/st_packagelist.png); line-height: 18px; }
#package_one h2 { font-size: 12px; font-weight: bold; color: #5b5b5b; }
#package_one li { margin-left: -18px; }
#package_two { font-size: 11px; color: #5d5d5d; text-shadow: 1px 1px 1px #9b9b9b; float: left; width: 160px; margin-left: 24px; padding-top:14px; list-style-image: url(../images/st_packagelist.png); line-height: 18px; }
#package_two h2 { font-size: 12px; font-weight: bold; color: #5b5b5b; }
#package_two li { margin-left: -18px; }
#package_three { font-size: 11px; color: #5d5d5d; text-shadow: 1px 1px 1px #9b9b9b; float: left; width: 160px; margin-left: 24px; padding-top:14px; list-style-image: url(../images/st_packagelist.png); line-height: 18px; }
#package_three h2 { font-size: 12px; font-weight: bold; color: #5b5b5b; }
#package_three li { margin-left: -18px; }
#package_four { font-size: 11px; color: #5d5d5d; text-shadow: 1px 1px 1px #9b9b9b; float: left; width: 160px; margin-left: 24px; padding-top:14px; list-style-image: url(../images/st_packagelist.png); line-height: 18px; }
#package_four h2 { font-size: 12px; font-weight: bold; color: #5b5b5b; }
#package_four li { margin-left: -18px; }
#package_five { font-size: 11px; color: #5d5d5d; text-shadow: 1px 1px 1px #9b9b9b; float: left; width: 160px; margin-left: 24px; padding-top:14px; list-style-image: url(../images/st_packagelist.png); line-height: 18px; }
#package_five h2 { font-size: 12px; font-weight: bold; color: #5b5b5b; }
#package_five li { margin-left: -18px; }
#izzyGrid { border-collapse:collapse; font: normal 12px "Lucida Sans Unicode", "Lucida Grande", sans-serif; margin:0 auto;  }
#izzyGrid td,#izzyGrid th { text-align:center; padding:5px; border:1px solid #333;border-width:0 0 1px 0;}
#izzyGrid tfoot td { background:#fff; border:0}
#izzyGrid .izzyGridDescription { background: #666; color:#fff; text-align:left; padding-right:20px; font-weight:bold; }
#izzyGrid thead .izzyGridDescription { background:none; }
#izzyGrid tfoot .izzyGridDescription { background:none; }
#izzyGrid thead h4 {font-size:16px; padding:5px; margin:0}
#izzyGrid thead h4 small {display:block;font:normal 11px Tahoma, Geneva, sans-serif; color:#999}
#izzyGrid .izzyGridDescription small {display:block;font:normal 11px Tahoma, Geneva, sans-serif; color:#999}
#izzyGrid tfoot a { color:#666; font-weight:bold; padding:5px; }
#izzyGrid .izzyGridSelected { background: #fff; color:#000; border: 5px solid #000; border-width:0 5px; }
#izzyGrid th.izzyGridSelected { border-width:5px 5px 0;}
#izzyGrid thead .izzyGridSelected h4 {margin: 10px 10px 25px}
#izzyGrid tfoot td.izzyGridSelected {border-width:0 5px 5px; padding:20px 20px 20px;}
#izzyGrid tr.odd { background:#e9e9e9 }
#izzyGrid.izzyGridSkin2 td { background:#F1F1F1}
#izzyGrid.izzyGridSkin2 td.izzyGridSelected { background:#DDEED9}
#izzyGrid.izzyGridSkin2 th {color: #fff; background:#000 }
#izzyGrid.izzyGridSkin2 th h4 small {color: #d9d9d9 }
#izzyGrid.izzyGridSkin2 th.izzyGridSelected {background:#256300 }
#izzyGrid.izzyGridSkin2 td.izzyGridDescription { background:#D9D9D9; color: #666; }
#izzyGrid.izzyGridSkin2 td.izzyGridDescription small {color: #868686; }
#izzyGrid.izzyGridSkin2 td,#izzyGrid.izzyGridSkin2 th { border:1px solid #e1e1e1;}
#izzyGrid.izzyGridSkin2 tfoot td,#izzyGrid.izzyGridSkin2 tfoot td.izzyGridDescription,
#izzyGrid.izzyGridSkin2 tfoot td.izzyGridSelected,
#izzyGrid.izzyGridSkin2 th.izzyGridDescription { border:0; background:none}
#izzyGrid.izzyGridSkin2 th h4 {margin:10px}
#izzyGrid.izzyGridSkin3 td { background:#E8E9E9}
#izzyGrid.izzyGridSkin3 td.izzyGridSelected { background:#fff}
#izzyGrid.izzyGridSkin3 th {color: #666; background:#E8E9E9 }
#izzyGrid.izzyGridSkin3 th h4 small {color: #000 }
#izzyGrid.izzyGridSkin3 th.izzyGridSelected {background:#fff }
#izzyGrid.izzyGridSkin3 td.izzyGridDescription { background:#E8E9E9; color: #333; }
#izzyGrid.izzyGridSkin3 td.izzyGridDescription small {color: #868686; }
#izzyGrid.izzyGridSkin3 td,#izzyGrid.izzyGridSkin3 th { border-color:#e1e1e1;}
/*#izzyGrid.izzyGridSkin3 tfoot td,*/#izzyGrid.izzyGridSkin3 tfoot td.izzyGridDescription,
/*#izzyGrid.izzyGridSkin3 tfoot td.izzyGridSelected,*/
#izzyGrid.izzyGridSkin3 th.izzyGridDescription { border:0; background:none}
#izzyGrid.izzyGridSkin3 th h4 {margin:10px}
#login-content {display:none;}
#order-content{display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
/*#simplemodal-container {height:360px; width:600px; color:#bbb; background-color:#333; border:4px solid #444; padding:12px;} */
#simplemodal-container {height:360px; width:500px; background:url(../images/transparent.png); border:none; padding:12px;}
#simplemodal-container a.modalCloseImg {background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:13px; right:108px; cursor:pointer;}
#simplemodal-container .simplemodal-data {padding:8px;}
 
.lform {
	background: #8d5d09;

    width: 250px;
    padding: 20px;
    border: 1px solid #442d06;
 
    /*** Adding in CSS3 ***/
 
    /*** Rounded Corners ***/
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
 
    /*** Background Gradient - 2 declarations one for Firefox and one for Webkit ***/
    background:  -moz-linear-gradient(19% 75% 90deg,#815200, #b78226);
    background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#b78226), to(#815200));
 
    /*** Shadow behind the box ***/
    -moz-box-shadow:0px -5px 300px #443206;
    -webkit-box-shadow:0px -5px 300px #443206;
}

.lsubmit {
    background: #ba7c2f;
    padding: 6px;
    margin-bottom: 10px;
    border-top: 1px solid #e0b064;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 0px;
 
    /*** Adding CSS3 ***/
 
    /*** Transition Selectors - What properties to animate and how long ***/
    -webkit-transition-property: -webkit-box-shadow, background;
    -webkit-transition-duration: 0.25s;
 
    /*** Adding a small shadow ***/
    -moz-box-shadow: 0px 0px 2px #000;
    -webkit-box-shadow: 0px 0px 2px #000;
	
    width: 100px;
    color: #fff;
    text-transform: uppercase;
    text-shadow: #000 1px 1px;
    border-top: 1px solid #e0b064;
	border-left: 0px;
    border-right: 0px;
    border-bottom: 0px;
    margin-top: 10px;
	margin-bottom: 10px;
	padding: 6px;
 
    /*** Adding CSS3 Gradients ***/
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e19439), to(#ae6510));
    background:  -moz-linear-gradient(19% 75% 90deg,#ae6510, #e19439);
	
    -moz-box-shadow: 0px 0px 2px #000;
    -webkit-box-shadow: 0px 0px 2px #000;
}

.linput {
    width: 215px;
    background: #ba7c2f;
    padding: 6px;
    margin-bottom: 10px;
    border-top: 1px solid #e0b064;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 0px;
 
    /*** Adding CSS3 ***/
 
    /*** Transition Selectors - What properties to animate and how long ***/
    -webkit-transition-property: -webkit-box-shadow, background;
    -webkit-transition-duration: 0.25s;
 
    /*** Adding a small shadow ***/
    -moz-box-shadow: 0px 0px 2px #000;
    -webkit-box-shadow: 0px 0px 2px #000;
}

.linput:hover {
    -webkit-box-shadow: 0px 0px 4px #000;
    background: #e19439;
}

.ui-dialog .ui-state-error { padding: .3em; }
.validateTips { border: 1px solid transparent; padding: 0.3em; }
#login-dialog input.text { margin-bottom:12px; width:95%; padding: .4em; }
#login-dialog label, input { display:block; }
#login-dialog fieldset { padding:0; border:0; margin-top:25px; }
#login-dialog { font-family: "Helvetica Neue", Verdana, Geneva, Arial, Helvetica, sans-serif; }
#cc-payment { font-family: "Helvetica Neue", Verdana, Geneva, Arial, Helvetica, sans-serif; }
#cc-payment fieldset { padding:0; border:0; margin-top:25px; }
#cc-paymet input.text { margin-bottom:12px; width:95%; padding: .4em; }
#cc-payment label, input { display:block; }
#new-account { font-family: "Helvetica Neue", Verdana, Geneva, Arial, Helvetica, sans-serif; }
#new-account fieldset { padding:0; border:0; margin-top:25px; }
#new-account input.text { margin-bottom:12px; width:95%; padding: .4em; }
#new-account label, input { display:block; }
#select-payment { font-family: "Helvetica Neue", Verdana, Geneva, Arial, Helvetica, sans-serif; }
#select-payment fieldset { padding:0; border:0; margin-top:25px; }
#post-payment { font-family: "Helvetica Neue", Verdana, Geneva, Arial, Helvetica, sans-serif; }
#post-payment fieldset { padding:0; border:0; margin-top:25px; }

#cc-payment ol, #cc-payment ul {
  list-style: none;
}
#cc-payment form label {
  color: #555;
  display: block;
  font-size: 14px;
}
#cc-payment form label small {
  color: #aaa;
  font-size: 11px;
  line-height: 11px;
  text-transform: uppercase;
}
#cc-payment input {
	width: 100%;
}
#cc-payment form input.valid {
  background: #fff url(tick.png) 260px center no-repeat;
}
.cards {
	padding: 0px;
	margin: 0px;
  -webkit-padding-start: 0px;
  overflow: hidden;
}
.cards li {
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  background-image: url(card_logos.png);
  background-position: 0 0;
  float: left;
  height: 32px;
  margin-right: 1px;
  text-indent: -9999px;
  width: 51px;
}
.cards li:last-child {
  margin-right: 0;
}
.cards .visa_electron {
  background-position: 204px 0;
}
.cards .mastercard {
  background-position: 153px 0;
}
.cards .discover {
  background-position: 51px 0;
}
.cards .amex {
  background-position: 102px 0;
}
.cards .visa.off {
  background-position: 0 32px;
}
.cards .visa_electron.off {
  background-position: 204px 32px;
}
.cards .mastercard.off {
  background-position: 153px 32px;
}
.cards .discover.off {
  background-position: 51px 32px;
}
.cards .amex.off {
  background-position: 102px 32px;
}
.expcvv {
  overflow: hidden;
}
.expcvv ol, .expcvv ul {
	/* stupid chrome default behavior */
	-webkit-padding-start: 0px;
	/* Changed for stupid ie/ff default behavior */
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.expcvv li {
  float: left;
  width: 140px;
  margin: 0px;
}
#cc-payment .expcvv input {
  width: 68px;
}
.expcvv li:last-child {
  float: right;
  text-align: right;
}
.expcvv li:last-child input {
  float: right;
}
-->